---
term: sarpenmahi
slug: sarpenmahi
alt forms: []
search terms:
  glb:
  - sarpenmahi
  eng:
  - eel
  - anguilliformes
  epo:
  - angilo
  spa:
  - anguila
  - anguilliformes
  fra:
  - anguille
ipa: saɾpenˈmaxi
ipa link: http://ipa-reader.xyz/?text=saɾpenˈmaxi&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: eel, <em>Anguilliformes</em>
  epo: angilo
  spa: anguila, <em>Anguilliformes</em>
  deu: ""
  fra: anguille
  rus: ""
  zho: ""
trans:
  eng:
  - - eel
    - <em>Anguilliformes</em>
  epo:
  - - angilo
  spa:
  - - anguila
    - <em>Anguilliformes</em>
  deu: []
  fra:
  - - anguille
  rus: []
  zho: []
etymology:
  derived:
  - sarpen
  - +
  - mahi
  derived trans:
  - slug: sarpen
    text: sarpen
    word class: b
    trans:
      eng: snake, serpent
      epo: serpento
      spa: serpiente, culebra, v&iacute;bora, <em>Serpentes</em>
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: mahi
    text: mahi
    word class: b.oj
    trans:
      eng: fish; fish
      epo: fiŝo; fiŝkapti
      spa: pez, <em>Vertebrata</em> (<em>excepto Tetrapoda</em>); pescar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
tags:
- hewan
rhyme:
  divehi:
    word class: su n
    term: Divehi
    eng: Maldives
    epo: Maldivoj
    spa: Maldivas
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dodukusahi:
    word class: t
    term: dodukusahi
    eng: righteous; righteously
    epo: morala, virta, bona; morale, virte, bone
    spa: recto, honesto, honrado, justo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jeruhi:
    word class: b.oj
    term: jeruhi
    eng: surgery, operation; operate (on)
    epo: ĥirurgio, kirurgio, operacio; operacii
    spa: cirug&iacute;a, operaci&oacute;n; operar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  marihi:
    word class: su n
    term: Marihi
    eng: Mars (<em>planet</em>)
    epo: Marso
    spa: Marte (<em>planeta</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sahi:
    word class: t
    term: sahi
    eng: correct, right, accurate; correctly, accurately
    epo: ĝusta, prava; ĝuste, prave
    spa: correcto; correctamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xehi:
    word class: b.oj
    term: xehi
    eng: brag, boast; brag (about), boast (about)
    epo: fanfarono; fanfaroni
    spa: alardear, presumir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xinensahi:
    word class: t
    term: xinensahi
    eng: orthodox
    epo: ortodoksa; ortodokse
    spa: ortodoxo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- mahi
...
